# $torrent.trafficDown Returns the total number of bytes download
Usage
    $torrent.trafficDown()
Description
Returns the total number of bytes download Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.trafficDown()
See also
torrent client documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008